Ce matin en parcourant mes flux RSS depuis mon instance Nextcloud, j’ai reçu une jolie notification m’invitant à passer en version 14. Après une lecture rapide du changelog afin d’identifier les différents changements, je décide de réaliser la mise à jour. Quelle ne fut pas ma surprise lorsque je vis ces messages : -Vous utilisez actuellement PHP 5.6.36-0+deb8u1. Mettez à jour votre version de PHP afin de tirer avantage des améliorations liées à la performance et la sécurité fournies par le PHP Group dès que votre distribution le supportera.